QVButtonGroup(3qt)

NAME
QVButtonGroup - Organizes

#include <qvbuttongroup.h>

Inherits QButtonGroup.

  Public Members
QVButtonGroup ( QWidget * parent=0, const char * name=0 )
QVButtonGroup ( const QString & title, QWidget * parent=0, const char * name=0 )
~QVButtonGroup ()

DESCRIPTION
The QVButtonGroup widget organizes QButton widgets in a group with one vertical column.

QVButtonGroup is a convenience class that offers a thin layer on top of QButtonGroup. Think of it as a QVBox that offers a frame with a title and is specifically designed for buttons.

MEMBER FUNCTION DOCUMENTATION

QVButtonGroup::QVButtonGroup ( QWidget * parent=0, const char * name=0 )
Constructs a vertical button group with no title.

The parent and name arguments are passed to the QWidget constructor.

QVButtonGroup::QVButtonGroup ( const QString & title, QWidget * parent=0, const char * name=0 )
Constructs a vertical button group with a title.

The parent and name arguments are passed to the QWidget constructor.

QVButtonGroup::~QVButtonGroup ()
Destructs the vertical button group, deleting its child widgets.

SEE ALSO
http://doc.trolltech.com/qvbuttongroup.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports make our job much simpler. Thank you.

In case of content or formattting problems with this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvbuttongroup.3qt) and the Qt version (2.3.1).